apiVersion: kargo.akuity.io/v1alpha1
kind: ProjectConfig
metadata:
  name: stonks-oracle
  namespace: stonks-oracle
spec:
  promotionPolicies:
    - stage: beta
      autoPromotionEnabled: true
    - stage: paper
      autoPromotionEnabled: true
    - stage: live
      autoPromotionEnabled: false
